

.bg_footer{
 background: var(--bgColor5);
 width: 100%;
 height: 100%;
 margin-top: 0; 
 z-index: 9;
 position: relative;
}


.bg_footer::before{
position: absolute;
    content: '';
    background: url(../images/bgart2.png);
    background-position: center;
    background-size: auto;
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .3;
    z-index: -1;
    animation: waveMove 100s linear infinite;
    mix-blend-mode: screen;
}


.bg_footer_logo {
 display: flex;
 align-items: center;
 justify-content: center;
 flex-direction: column;
 position: relative;
 z-index: 9;
 gap: 15px;
}

.bg_footer_logo::before{
  content: '';
  position: absolute;
  background: rgb(42 11 80 / 18%);
  filter: blur(40px);
  width: 60%;
  height: 60%;
  z-index: -1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


.bg_footer_grid{
  display:grid;
  grid-template-columns: repeat(4, 1fr);
  gap:var(--gap30);
}

.bg_footer_col p{
  color: var(--peraColor4);
}

.bg_footer_col h3{
  font-size: var(--h5_size);
  margin-bottom: 15px;
  padding-bottom: 15px;
  position: relative;
}

.bg_footer_col h3::before {
  content: '';
  background: linear-gradient(to right, var(--button_bg3), var(--button_bg3), transparent);
  opacity: 0.6;
  width: 100%;
  height: 1px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.bg_footer_col ul{
  list-style:none;
  padding:0;
  margin:0;
}

.bg_footer_col ul li{
  margin-bottom:10px;
  line-height: normal;
}

.bg_footer_col ul li:last-child{
  margin-bottom: 0;
}

.bg_footer_col ul li a{
  color: var(--peraColor4);
  transition:.3s;
  text-transform: capitalize;
  position: relative;
  transition: var(--transition);
}

.bg_footer_col ul li a::before{
  position: absolute;
  content: '';
  background: url(../images/icons/right_up.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  transition: var(--transition);
  opacity: 0;
  left: -15px;
  filter: brightness(0) saturate(100%) invert(50%) sepia(76%) saturate(7300%) hue-rotate(241deg) brightness(101%) contrast(98%);
}

.bg_footer_col ul li a:hover::before{
  opacity: 1;
  left: 0;
  top: 2px;
  transition-delay: 0.1s;
}

.bg_footer_col ul li a:hover{
  opacity:1;
  padding-left:22px;
  color: var(--peraColor5);
}

.bg_footer_logo img{
  max-width:200px;
}

.bg_footer_social{
  margin-top:15px;
  display:flex;
  gap:10px;
}
.bg_footer_social a {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  box-shadow: var(--box_shadow);
}

.bg_footer_social a:hover{
  transform: translateY(-2px);
}

.bg_footer_bottom{
  margin-top:var(--gap50);
  padding:15px;
  text-align:center;
  background:var(--bgColor3);
}

.last_footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap:10px;
}

.last_footer p{
  margin: 0;
  color: var(--peraColor2);
  font-size: 14px;
}

.last_footer p a{
  font-weight: 700;
  font-style: italic;
}

.last_footer p a:hover{
  color: var(--hoverColor4);
}

@media only screen and (max-width: 992px){
  .bg_footer_grid{grid-template-columns:1fr 1fr;gap:var(--gap30);}      
}

@media only screen and (max-width: 768px){
  .last_footer{justify-content: center;}
  .last_footer p{line-height: 1.2;font-size: 12px;}
  .bg_footer_social a{width: 35px;height: 35px;}
  
  .bg_footer_col ul li{margin-bottom: 5px;}
  
}

@media only screen and (max-width: 600px){
  .bg_footer_grid{grid-template-columns:1fr;text-align:center;}      
  .bg_footer_social{justify-content:center;}
  .bg_footer_col h3::before{background: linear-gradient(to right, transparent, var(--button_bg3), var(--button_bg3), transparent);}
  .bg_footer_logo img{max-width: 140px;}
    .bg_footer::before{    background-size: cover;    opacity: .6;}
}


@media only screen and (max-width: 576px){
  .logo img{max-width: 60px;}
}
